<ion-card class="default-card subtle-elevation">
  <ion-grid>
    <ion-row>
      <ion-col class="header">
        <ion-card-title
          ><ion-skeleton-text
            [animated]="true"
            style="height: 1.5rem"
          ></ion-skeleton-text
        ></ion-card-title>
        <ion-card-subtitle>
          <ion-skeleton-text
            [animated]="true"
            style="height: 2rem"
          ></ion-skeleton-text
        ></ion-card-subtitle>
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col class="recycling-details">
        <div class="recycling-info">
          <ion-skeleton-text [animated]="true"> </ion-skeleton-text>
        </div>
      </ion-col>
    </ion-row>
    <ion-row class="recycling-row-actions">
      <ion-col class="recycling-actions">
        <div class="radio-button">
          <ion-skeleton-text
            [animated]="true"
            class="material-icons-outlined icon"
          ></ion-skeleton-text>
          <ion-skeleton-text
            [animated]="true"
            class="button-text"
          ></ion-skeleton-text>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-card>
